Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvarc

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvpolyAttr

## Abstract

This class draws a circle, arc, or fan which is either filled or not.

## Function

- Draws a circle or arc.
- Draws a filled circle or fan.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004